Page MenuHomePhabricator

Raise file logging for Kartotherian from info to warn
Closed, ResolvedPublic

Description

Kartotherian should not log all sorts of info messages to the file logs because they frequently indicate incorrect user requests, e.g. requests for zoom > 18.

Event Timeline

Yurik created this task.Oct 14 2016, 4:55 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 14 2016, 4:55 AM
Gehel claimed this task.Oct 14 2016, 6:55 PM
Restricted Application added a project: Discovery. · View Herald TranscriptOct 14 2016, 7:11 PM

Change 316554 abandoned by Gehel:
service::node: allow log level to be configured

Reason:
we will move to scap3 based configuration instead

https://gerrit.wikimedia.org/r/316554

Gehel moved this task from Backlog to In progress on the Maps-Sprint board.Oct 19 2016, 6:51 PM

Change 324734 had a related patch set uploaded (by Gehel):
Kartotherian - raise log level to warn

https://gerrit.wikimedia.org/r/324734

Gehel moved this task from In progress to Needs review on the Maps-Sprint board.Dec 1 2016, 3:43 PM

Change 324734 merged by Yurik:
Kartotherian - raise log level to warn

https://gerrit.wikimedia.org/r/324734

Yurik closed this task as Resolved.Dec 8 2016, 4:39 AM
Deskana moved this task from Needs review to Done on the Maps-Sprint board.Apr 19 2017, 4:27 PM